Skip to content
scango.ch
Esc
↑↓navigate↵open⌘Jpreview

Delete product

Soft-deletes a product. Requires a Write key.

DELETE/products/{productId}
Authorization
AuthorizationBearer token (API key) · headerrequired

Organization API key.

Path parameters
productIdstringrequired
Responses
200

Soft-deleted

successbooleanrequired
403

Missing, unknown or inactive API key, or a Read key on a write operation.

statusCodeintegerrequired

HTTP status code

messagestringrequired

Human-readable error message

timestampstring<date-time>required

When the error occurred (UTC).

pathstringrequired

Request URL (path and query string).

404

No item with this id.

statusCodeintegerrequired

HTTP status code

messagestringrequired

Human-readable error message

timestampstring<date-time>required

When the error occurred (UTC).

pathstringrequired

Request URL (path and query string).

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://dashboard.scango.ch/api/v1/products/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "success": true
}

Was this page helpful?